#ifndef RLIB_HUST_UTIL_HPP_
#define RLIB_HUST_UTIL_HPP_ 1

#include <common.h>

namespace rlib {
  static inline int32_t signed_extend_low8b(const int32_t &val) {
    return (int8_t)val;
  }
}

#endif
